timeout 1
prompt 0
DEFAULT live-ram
menu title Kiosk-Testing
include stdmenu.cfg
MENU HIDDEN
label live
        menu label ^Live system
        linux /live/vmlinuz
        initrd /live/initrd.img
        append boot=live config locales=en_US.UTF-8 quiet splash

label live-ram
        menu label ^Live system (ToRam)
        linux /live/vmlinuz
        initrd /live/initrd.img
        append boot=live config toram locales=en_US.UTF-8 quiet splash

menu clear
